@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:300,400,500,700,900|Roboto+Condensed:400,700|Slabo+13px);
/* VARIABLES */
/* STRUCTURE OPTIONS */
#content-area #dnn_content {
  padding-top: 0;
}

/* Announcement Styling */
a:link.announcement { color:#336034 !important; text-decoration: underline !important; font-size:20px !important; }
a:visited.announcement { color:#336034 !important; text-decoration: underline !important; font-size:20px !important; }
a:hover.announcement { color:#336034 !important; text-decoration: underline !important; font-size:20px !important; }
a:active.announcement { color:#336034 !important; text-decoration: underline !important; font-size:20px !important; }


/* THEME OPTIONS */
#content-area h1,
#content-area h2,
#content-area h3,
#content-area h4,
#content-area h5,
#content-area h6 {
  line-height: 1.3;
}
#content-area h1 {
  color: #1b4221;
  font-family: 'Slabo 13px', serif;
  text-align: center;
  font-size: 38px;
  letter-spacing: 1px;
}
#content-area h2 {
  color: #1b4221;
}
#content-area h4 {
  text-align: center;
  color: #1b4221;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  font-weight: 400;
}
#content-area h4:after {
  content: "";
  display: block;
  height: 3px;
  vertical-align: bottom;
  width: 10%;
  border-top: 3px solid #d5b031;
  margin: 0 auto;
  position: relative;
  top: 1em;
}
#content-area a {
  color: #d5b031;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-decoration: none;
  font-weight: 900;
  transition: all ease 0.5s;
}
#content-area a:hover {
  color: #336034;
}
p {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  letter-spacing: 0.25px;
  color: #555;
  line-height: 1.4;
}
#dnn_content .DNNModuleContent {
  padding: 1.5em 0;
}
@media (max-width: 768px) {
  #dnn_content .DNNModuleContent {
    padding: 2em 0;
  }
}
/* TOP ANNOUNCEMENTS */
#dnn_AnnouncePaneA {
  background-color: #d5b031;
  text-align: center;
}
#dnn_AnnouncePaneA ul {
  margin-bottom: 0;
}
#dnn_AnnouncePaneA li {
  list-style: none;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}
#dnn_AnnouncePaneA marquee {
  vertical-align: middle;
}
/* HEADER */
#header3 .head_mid {
  padding: 0em 20px 1em;
  position: relative;
}
#header3 .search {
  display: none;
}
#header3 .HeaderRight {
  margin-top: 0;
  position: absolute;
  right: 10px;
  bottom: 50px;
}
#header3 .HeaderRight .HeadPane {
  float: left;
  margin-right: -8px;
}
#header3 .HeaderRight ul {
  margin: 0;
}
#header3 .HeaderRight ul li {
  margin: 0px 5px;
  list-style: none;
  display: inline-block;
}
#header3 .HeaderRight ul li.sm-circle {
  list-style: none;
  display: inline-block;
  background-color: #336034;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  text-align: center;
}
#header3 .HeaderRight ul li.sm-circle .fa {
  color: #fff;
  font-size: 20px;
  position: relative;
  top: 3px;
}
#header3 .searchInputContainer input {
  font-family: Arial, FontAwesome;
  padding-left: 5px; vertical-align: middle; line-height: normal; color: gray;
}
.MobileSocial {
  margin: 20px 0;
}
.MobileSocial ul {
  margin: 0;
}
.MobileSocial ul li {
  margin-bottom: 1em;
  list-style: none;
  display: inline-block;
}
.MobileSocial ul li.sm-circle {
  list-style: none;
  display: inline-block;
  background-color: #336034;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  text-align: center;
}
.MobileSocial ul li.sm-circle .fa {
  color: #fff;
  font-size: 20px;
  position: relative;
  top: 3px;
}
@media (max-width: 991px) {
  #header3 .HeaderRight {
    margin-top: 0;
    position: static;
    right: 10px;
    bottom: 30px;
    float: none;
  }
  .dnn_logo {
    float: none;
    text-align: center;
    margin-bottom: 2em;
  }
}
@media (max-width: 450px) {
  #dnn_HeadPane ul li:first-child {
    width: 100%;
    margin-bottom: 1em;
  }
}
.searchSkinObjectPreview {
  z-index: 9999 !important;
}
.searchSkinObjectPreview li {
  display: block !important;
}
.dnnSearchBoxPanel.dnnSearchBox {
  margin-right: 140px !important;
}
#header3 .roll_menu.roll_activated .roll_logo img {
  margin-left: 70px;
  margin-top: 7px;
}
#header3 .roll_menu.roll_activated .roll_logo {
  position: absolute;
  left: -50px;
}
.roll_menu.roll_activated {
  border-bottom: 0;background-color:#336034;
}
/* MAIN MENU */
.LogoMenuBox {
  
}
#header3 .roll_menu .header_top {
  background-color: #336034;
}
#header3 .roll_menu .header_top .head_mid {
  padding: 0;
}
#header3 .roll_menu .header_top #dnngo_megamenu span {
  background-color: transparent;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #ede3c5;
  font-weight: 600;
}
#header3 .roll_menu .header_top #dnngo_megamenu span:hover {
  background-color: #336034;
}
#header3 .roll_menu .header_top a {
  text-decoration: none;
}
@media (max-width: 1199px) {
  #header3 .roll_menu .header_top a {
    font-size: 13px !important;
  }
}
nav {
  width: 100%;
}
nav .dnn_menu {
  float: none;
}
nav .dnn_menu > ul {
  text-align: center;
}
#nav {
  width: 100%;
  margin: 0;
  line-height: 100%;
  display: block !important;
}
#nav li {
  margin: 0 5px;
  padding: 20px 10px;
  display: inline-block;
  position: relative;
  list-style: none;
  text-align: left;
  transition: all ease 0.5s;
}
#nav li:hover a {
  color: #336034;
}
#nav li:hover {
  background-color: #ede3c5;
}
#nav li a {
  transition: all ease 0.5s;
}
#nav > li > a {
  text-transform: uppercase;
}
#nav > li {
  border-top: solid 5px #336034;
  transition: all ease 0.5s;
}
#nav > li:hover {
  border-top: solid 5px #d5b031;
}
/* main level link */
#nav a {
  font-weight: bold;
  color: #ede3c5;
  text-decoration: none;
  display: block;
  margin: 0;
  border-top: solid 1px transparent;
}
/* sub levels link hover */
#nav ul li:hover a,
#nav li:hover li a {
  background: none;
  border: none;
}
#nav ul li.category > a,
#nav ul li.category > span {
  font-weight: bold;
  background-color: transparent !important;
  border-bottom: 1px dashed #888;
  border-radius: 0 !important;
  margin: 0 10px;
}
/* level 2 list */
#nav div.megamenu {
  background: #ede3c5;
  display: none;
  margin: 0;
  padding: 0.5em 1.5em;
  width: 185px;
  height: auto;
  position: absolute;
  top: 54px;
  left: 0;
}
#nav div.megamenu h3 a {
  color: #336034;
  font-family: 'Roboto', sans-serif;
  transition: all 0.5s ease;
}
#nav div.megamenu h3 a:hover {
  color: #d5b031;
}
#nav div.megamenu p {
  padding: 4px 4px;
  background-color: transparent;
  transition: all 0.5s ease;
  margin-bottom: 0;
}
#nav div.megamenu p:hover {
  background-color: #ebd79a;
}
#nav div.megamenu p a {
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #362f2d;
}
#nav div.megamenu li {
  padding: 4px 4px;
  background-color: transparent;
  transition: all 0.5s ease;
  display: block;
  width: 100%;
}
#nav div.megamenu li:hover {
  background-color: #ebd79a;
}
#nav div.megamenu li a {
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  color: #555;
}
#nav .megamenu.tl-col1 .col1 {
  width: 100%;
}
#nav .megamenu.tl-col2 .col1 {
  width: 100%;
}
#nav .megamenu.tl-col2 {
  width: 450px;
}
#nav .megamenu.tl-col2 .col1,
#nav .megamenu.tl-col2 .col2,
#nav .megamenu.tl-col2 .col3,
#nav .megamenu.tl-col2 .col4 {
  width: 50%;
}
#nav .megamenu.tl-col3 {
  width: 675px;
  left: -150px;
}
#nav .megamenu.tl-col3 .col1,
#nav .megamenu.tl-col3 .col2,
#nav .megamenu.tl-col3 .col3,
#nav .megamenu.tl-col3 .col4 {
  width: 33.333333%;
}
#nav .megamenu.tl-col3 .col2 {
  min-height: 100px;
}
#nav .megamenu.tl-col4 {
  width: 768px;
  left: -230px;
}
#nav .megamenu.tl-col4 .col1,
#nav .megamenu.tl-col4 .col2,
#nav .megamenu.tl-col4 .col3,
#nav .megamenu.tl-col4 .col4 {
  width: 25%;
}
#nav .megamenu.tl-col4 .col3 {
  min-height: 200px;
}
#nav .megamenu.tl-col5 {
  width: 991px;
  left: -310px;
}
#nav .megamenu.tl-col5 .col1-2 {
  float: left;
  width: 50%;
}
#nav .megamenu.tl-col5 .col1-2 .col1,
#nav .megamenu.tl-col5 .col1-2 .col2 {
  width: 50%;
}
#nav .megamenu.tl-col5 .col3-4 {
  float: left;
  width: 50%;
}
#nav .megamenu.tl-col5 .col3-4 .col3,
#nav .megamenu.tl-col5 .col3-4 .col4 {
  width: 50%;
}
@media (max-width: 1099px) {
  #nav .megamenu.tl-col5 {
    left: -270px;
  }
  #nav li:last-of-type .megamenu {
    left: -89px;
  }
  #nav .megamenu.tl-col3 {
    left: -220px;
  }
}
#nav .megamenu .col1,
#nav .megamenu .col2,
#nav .megamenu .col3,
#nav .megamenu .col4,
#nav .megamenu .col5 {
  float: left;
  padding: 0em 0.25em;
}
#nav .megamenu .col1:after,
#nav .megamenu .col2:after,
#nav .megamenu .col3:after,
#nav .megamenu .col4:after,
#nav .megamenu .col5:after {
  content: "";
  display: table;
  clear: both;
  overflow: auto;
}
#nav ul {
  margin: 0;
  padding: 0;
  width: 185px;
}
#nav div.megamenu > ul {
  float: left;
}
/* dropdown */
#nav li:hover > div.megamenu {
  display: block;
}
#nav ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#nav ul a {
  font-weight: normal;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);
}
/* level 3+ list */
#nav ul ul {
  left: 181px;
  top: -3px;
}
/* clearfix */
#nav:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#nav {
  display: inline-block;
}
html[xmlns] #nav {
  display: block;
}
* html #nav {
  height: 1%;
}
.mobilemenu_close:after {
  font-family: 'FontAwesome';
}
.mobilemenu_close:after {
  color: #d5b031 !important;
}
.mobile_menu.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next):hover,
.mobile_menu.mm-menu .mm-listview > li.current > a:not(.mm-next),
.mobile_menu.mm-menu .mm-listview > li.subcurrent > a:not(.mm-next),
.mobile_menu.mm-menu .mm-listview > li > a:not(.mm-next):hover,
.mobile_menu.mm-menu .mm-listview > li.current > em,
.mobile_menu.mm-menu .mm-listview > li.subcurrent > em,
.mobile_menu.mm-menu .mm-listview > li > em:hover,
.mobile_menu.mm-menu .mm-listview > li > .mm-next:hover > em,
.mobile_menu.mm-menu .mm-listview > li.current > .mm-next:after,
.mobile_menu.mm-menu .mm-listview > li.subcurrent > .mm-next:after,
.mobile_menu.mm-menu .mm-listview > li > .mm-next:hover:after {
  color: #1b4221 !important;
}
#mm-0 {
  background: #efefef;
}
.mobile_menu.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mobile_menu.mm-menu .mm-listview > li.mm-selected > span,
.mobile_menu.mm-menu .mm-listview > li.current > a:not(.mm-next),
.mobile_menu.mm-menu .mm-listview > li.subcurrent > a:not(.mm-next),
.mobile_menu.mm-menu .mm-listview > li.current > .mm-next,
.mobile_menu.mm-menu .mm-listview > li.subcurrent > .mm-next,
.mobile_menu.mm-menu .mm-listview > li > a:not(.mm-next):hover,
.mobile_menu.mm-menu .mm-listview > li > .mm-counter:hover + .mm-next,
.mobile_menu.mm-menu .mm-listview > li > a.mm-next:hover {
  background-color: #d5b031 !important;
}
.mm-navbar.mm-navbar-top {
  background-color: #fff;
}
.mm-navbar.mm-navbar-top .mm-title {
  color: #d5b031;
}
.mobile_menu,
.mobile_menu .Normal,
.mobile_menu .Header_Info,
.mm-menu .mm-navbar.mm-navbar-top-2,
.mm-menu .mm-navbar.mm-navbar-top-2 a,
.mobile_menu .mm-listview > li > a,
.mobile_menu .mm-listview > li > span {
  color: #333 !important;
}
.mobile_menu .mm-listview li a:hover span {
  color: #fff !important;
}
.mobile_menu .mm-listview li .acurrent {
  color: #1b4221 !important;
}
.mobile_menu.mm-menu em.mm-counter,
.mobile_menu .mm-next:after {
  color: #1b4221 !important;
}
/* HOME PAGE */
.owl-theme .owl-dots {
  position: absolute;
  bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #d5b031 !important;
}
.owl-theme .owl-nav .owl-prev {
  background: none!important;
  font-size: 32px!important;
  position: absolute;
  left: 45px;
  top: 50%;
}
.owl-theme .owl-nav .owl-next {
  background: none!important;
  font-size: 32px!important;
  position: absolute;
  right: 45px;
  top: 50%;
}
.owl-slides .item {
  position: relative;
}
#owl-slides .owl-stage-outer .owl-stage {
  max-height: 550px;
}
#owl-slides .owl-stage-outer .owl-stage .owl-item {
  max-height: 550px;
}
.item-text {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 25%;
  width: 50%;
  bottom: 10%;
  text-align: center;
  padding: 1em;
}
.item-text h3 {
  color: #d5b031;
  font-size: 26px;
  font-family: 'Slabo 13px', serif;
  letter-spacing: 2px;
}
.item-text p {
  color: #fff !important;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 300;
}
@media (max-width: 768px) {
  .item-text {
    background-color: #1b4221;
    position: static;
    left: 25%;
    width: 100%;
    bottom: 10%;
    text-align: center;
    padding: 1em;
  }
  .owl-dots {
    display: none !important;
  }
}
#dnn_TopOutPaneA {
  margin: 0;
  padding: 0;
}
.front-tiles {
  display: flex;
  flex-wrap: wrap;
}
.front-tiles .col-xs-12 {
  display: flex;
}
.front-tiles .inner-col {
  border: solid 2px #1b4221;
  margin-bottom: 2em;
  padding: 1em;
  position: relative;
}
.front-tiles .inner-col h3 {
  color: #336034;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 900;
}
.front-tiles .inner-col p {
  font-weight: normal;
  color: #333;
}
.front-tiles .inner-col a {
  position: absolute;
  bottom: 10px;
}
.Mian_Box_3 .row {
  display: flex;
  flex-wrap: wrap;
}
.Mian_Box_3 .dnn_layout {
  width: 100%;
}
.Mian_Box_3 .dnn_layout .content_mid {
  padding: 0;
}
.Mian_Box_3 .dnn_layout .content_mid .outer-col {
  margin-bottom: 2em;
  display: flex;
  flex-wrap: wrap;
}
.Mian_Box_3 .dnn_layout .content_mid .outer-col img {
  width: 100%;
}
.Mian_Box_3 .dnn_layout .content_mid .outer-col .inner-col {
  padding: 1em;
  background-color: #fff;
}
.Mian_Box_3 .dnn_layout .content_mid .outer-col .inner-col h3 {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #336034;
}
.Mian_Box_3 .dnn_layout .content_mid .outer-col .inner-col p {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}
#img-with-text p {
  font-family: 'Roboto', sans-serif;
  font-size: 17px;
  line-height: 1.5;
}
.ContentBottom {
  display: none;
}
/* FOOTER */
#footer1 .bf-tweet-text {
  overflow: hidden;
}
#footer1 .Footer_Bottombg {
  padding: 0;
  background-color: #1b4221;
}
#footer1 .Footer_Bottombg .dnn_layout {
  width: 100%;
}
#footer1 .Footer_Bottombg .dnn_menu {
  float: none;
  padding: 1em 0;
}
#footer1 .Footer_Bottombg .dnn_menu ul {
  text-align: center;
  margin: 0 auto;
}
#footer1 .Footer_Bottombg .dnn_menu ul li {
  display: inline-block;
  text-transform: uppercase;
}
#footer1 .Footer_Bottombg .dnn_menu ul li:after {
  content: '|';
  color: #bcc3c1;
  position: relative;
  top: -2px;
}
#footer1 .Footer_Bottombg .dnn_menu ul li:last-child:after {
  content: '';
}
#footer1 .Footer_Bottombg .dnn_menu ul li a {
  text-decoration: none;
  color: #bcc3c1;
  font-weight: 400;
}
#footer1 .Footer_Bottombg .dnn_menu ul li a:hover {
  color: #d5b031;
}
#footer1 .Footer_Bottombg .footer_mid {
  background-color: #336034;
  padding: 0;
}
#footer1 .Footer_Bottombg .footer_mid .copyright_style {
  text-align: center;
  margin: 0 auto;
  float: none;
  color: #bcc3c1;
  padding: 1em 0;
}
#footer1 .Footer_Bottombg .footer_mid .copyright_style a {
  text-decoration: none;
  color: #bcc3c1;
  font-weight: 400;
}
#footer1 .Footer_Bottombg .footer_mid .copyright_style a:hover {
  color: #d5b031;
}
#footer1 .Footer_Contentbg {
    background-repeat: no-repeat;
  background-position: 100% 100%;
  background-color: #ede3c5;
}
#footer1 .Footer_Contentbg h3 {
  padding-top: .5em;
  color: #336034;
  font-size: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
}
.bf-main a {
  font-size: 14px !important;
  font-weight: 600 !important;
}
.app-store-btns img {
  width: 100%;
}
/* INDIVIDUAL MODULES */
#dnn_Page_Banner_Pane {
  position: relative;
  height: auto;
  overflow: hidden;
}
#dnn_Page_Banner_Pane img {
  width: 100%;
  position: relative;
}
#dnn_Page_Banner_Pane .DNNModuleContent {
  padding: 0;
}
#dnn_Page_Banner_Pane .banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 999;
  background-color: rgba(27, 66, 33, 0.6);
}
#dnn_Page_Banner_Pane #page-banner {
  background-size: cover;
  height: 20em;
  background-repeat: no-repeat;
  background-position: center center;
}
#dnn_Page_Banner_Pane .item-text {
  z-index: 1001;
  bottom: 40%;
}
#dnn_Page_Banner_Pane .item-text h1 {
  color: #d5b031;
  font-weight: 400;
  margin: 0;
}
@media (max-width: 991px) {
  #dnn_Page_Banner_Pane {
    height: auto;
  }
  #dnn_Page_Banner_Pane .item-text {
    bottom: 50%;
  }
}
@media (max-width: 768px) {
  #dnn_Page_Banner_Pane {
    height: auto;
  }
  #dnn_Page_Banner_Pane .item-text {
    position: static;
    width: 100%;
    background-color: #1b4221;
  }
}
.greyPane {
  background-color: #efefef;
  width: 100%;
}
#col-6-6-img-text img {
  width: 100%;
}
@media (max-width: 768px) {
  #col-6-6-img-text img {
    margin-bottom: 3em;
  }
}
#col-4-8-img-text h3 {
  color: #d5b031;
  border-bottom: solid 2px #d5b031;
}
#col-4-8-img-text img {
  margin: 0 auto 2em;
}
#col-4-8-tables .col-lg-8 {
  background-color: #fff;
}
#col-4-8-tables .table-row {
  overflow: auto;
  margin-bottom: 1em;
  display: flex;
  flex-wrap: wrap;
}
#col-4-8-tables .table-row .col-xs-12 {
  padding: 0;
}
#col-4-8-tables .table-row-title {
  color: #fff;
  background-color: #d5b031;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
#col-4-8-tables .table-row-title p {
  text-align: center;
  width: 100%;
  font-size: 26px;
  margin: 0;
  color: #fff;
  padding: 1em;
}
#col-4-8-tables .table-row-content {
  background-color: #fff;
}
#col-4-8-tables .table-row-content p {
  font-family: 'Roboto', sans-serif !important;
  padding: 1em;
  margin: 0;
}
@media (max-width: 1099px) {
  .table-row-title p {
    padding: 1em 0;
  }
}
#single-col-content li {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  letter-spacing: 0.25px;
  color: #555;
  line-height: 1.4;
  list-style: none;
  position: relative;
}
#single-col-content li:before {
  content: "\f0c8";
  font-family: 'FontAwesome';
  color: #1b4221;
  margin-right: 5px;
  font-size: 7px;
  position: absolute;
  top: 7px;
  left: -12px;
}
#single-col-content img {
  margin: 1.5em 1.5em 1em;
}
#single-col-content h4:after {
  top: 1em;
}
#single-col-content .inner-content {
  margin-top: 4em;
}
#accordian .panel {
  border: 0 none;
  background-color: transparent;
  box-shadow: none;
}
#accordian .panel .panel-heading {
  background-color: transparent;
  border: 0 none;
}
#accordian .panel .panel-heading h4 {
  color: #1b4221;
  font-style: normal;
  text-align: left;
}
#accordian .panel .panel-heading h4 a {
  color: #1b4221;
  text-decoration: none;
  font-size: 24px;
}
#accordian .panel .panel-heading h4 a:before {
  font-family: 'fontAwesome';
  content: "\f068";
  color: #d5b031;
}
#accordian .panel .panel-heading h4 .collapsed:before {
  font-family: 'fontAwesome';
  content: "\f067";
  color: #d5b031;
}
#accordian .panel .panel-heading h4:after {
  content: "";
  display: none;
}
#col-4-cards img {
  width: 100%;
}
#col-4-cards .row {
  display: flex;
  flex-wrap: wrap; justify-content: center;
}
#col-4-cards .inner-col {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.55);
  display: flex;
  height: 100%;
  flex-direction: column;
}
#col-4-cards .outer-col {
  margin-bottom: 2em;
}
#col-4-cards .content-col {
  padding: 2em;
}
#col-4-cards .content-col h3 {
  text-align: center;
  color: #1b4221;
  text-transform: uppercase;
  border-bottom: solid #d5b031 2px;
}
#two-col-links .link-list {
  list-style: none;
}
#two-col-links .fa {
  color: #d5b031;
}
#two-col-links a {
  color: #1b4221;
  font-size: 14px;
  transition: all ease 0.5s;
}
#two-col-links li:hover a {
  color: #d5b031;
}
.ModActionFormC h2 {
  font-size: 900;
  font-size: 25px;
}
.ModActionFormC .btn.submit {
  background-color: #1b4221 !important;
  color: #d5b031 !important;
  border: none !important;
}
#case-card-section .col-lg-3,
#case-card-section .col-sm-6 {
  min-height: 320px;
  margin-bottom: 2em;
}
#case-card-section ul {
  list-style: none;
  text-align: center;
  margin: 0;
  border-bottom: solid 2px #d5b031;
}
#case-card-section ul li {
  display: inline-block;
  padding: 10px 20px;
}
#case-card-section .img-responsive {
  max-height: 200px;
  margin: 0 auto 1em;
}
#case-card-section .inner-col {
  text-align: center;
}
#case-card-section span {
  display: block;
}
#case-card-section .CommandButton {
  display: inline-block;
}
#case-card-section .filter-info-text,
#case-card-section .info-case-text {
  background-color: #1b4221;
  text-align: center;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  padding: 1em 0;
}
#case-card-section .info-case-text {
  font-size: 18px;
  margin-bottom: 2em;
}
/* Content Edit Fixes */
body.CP-View #content-area #dnn_Page_Banner_Pane,
body.CP-Edit #content-area #dnn_Page_Banner_Pane {
  height: auto;
  overflow: normal;
}
body.CP-View #content-area #owl-slides .owl-stage-outer .owl-stage,
body.CP-Edit #content-area #owl-slides .owl-stage-outer .owl-stage {
  max-height: 100%;
}
body.CP-View #content-area #owl-slides .owl-stage-outer .owl-stage .owl-item,
body.CP-Edit #content-area #owl-slides .owl-stage-outer .owl-stage .owl-item {
  max-height: 100%;
}
body.CP-View #content-area .owl-dots,
body.CP-Edit #content-area .owl-dots {
  bottom: 25px;
}
body.CP-View #content-area .HeaderRight,
body.CP-Edit #content-area .HeaderRight {
  position: relative;
  bottom: 0px;
  margin: 20px 0;
}
body.CP-View #content-area .HeaderRight .sm-circle,
body.CP-Edit #content-area .HeaderRight .sm-circle {
  margin: 0px 20px;
}
body.CP-View #content-area .HeaderRight .new-social,
body.CP-Edit #content-area .HeaderRight .new-social {
  position: absolute;
  right: 40px;
}
body.CP-View #content-area .front-tiles .inner-col a,
body.CP-Edit #content-area .front-tiles .inner-col a {
  position: relative;
}
body.CP-View #content-area .content-edit,
body.CP-Edit #content-area .content-edit,
body.CP-View #content-area .content-new,
body.CP-Edit #content-area .content-new {
  text-align: center;
}
body.CP-View #content-area .content-edit a,
body.CP-Edit #content-area .content-edit a,
body.CP-View #content-area .content-new a,
body.CP-Edit #content-area .content-new a {
  color: black;
  font-size: 13px;
  font-family: Arial;
  line-height: 18px;
}
body.CP-View #content-area .roll_menu.roll_activated,
body.CP-Edit #content-area .roll_menu.roll_activated {
  margin-top: 50px;
}
/*************************************************************
INDIVIDUAL PAGE RULES 
*************************************************************/
#dnn_TopPaneRight {
  border-left: solid 1px #d5b031;
  padding-left: 0.5em;
  margin-bottom: 4em;
  padding-bottom: 0;
}
@media (max-width: 991px) {
  #dnn_TopPaneRight {
    border-left: 0;
    padding-left: 0.5em;
  }
}
.Page-Search_Results #content-area a {
  font-size: 14px;
  font-weight: 600;
}
.dnnSearchBoxPanel .dnnSearchBox {
  margin-right: 142px !important;
}
@media (max-width: 768px) {
  .dnnSearchBoxPanel .dnnSearchBox {
    margin-right: 10px !important;
  }
}
.fc-event {
  border: 1px solid #336034 !important;
  background-color: #336034 !important;
}
#eReports .inner-col {
  position: relative;
}
#eReports .inner-col img {
  width: 100%;
}
#eReports .content-col {
  position: absolute;
  bottom: 45px;
  left: 2px;
  right: 2px;
  background-color: rgba(27, 66, 33, 0.75);
}
#eReports .content-col h3 {
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 0 1.2em;
}
.SubHead {
  color: #1b4221;
  font-size: 20px;
  font-weight: 900;
}
.Page-Call_for_Service .h_iframe .ratio {
  display: block;
  width: 100%;
  height: auto;
}
.Page-Call_for_Service .h_iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
